Devel-Hide

Prerequisites

Devel-Hide declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25

Devel-Hide declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Devel-Hide declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375
Test::Pod1.18Test-Pod-1.48131.25
Test::Pod::Coverage1.04Test-Pod-Coverage-1.08128.125